Subject: CHARMM: Generating beta sheet structure

From: Troy Wymore <[email-masked]>
Date: Mon, 28 Oct 2002 18:17:30 -0500 (EST)

Hello CHARMM people,

	I am having some difficulty doing something I thought would be
trivial.  I am trying to generate a peptide (~16 residues) to be in the
beta sheet conformation with CHARMM.  I have tried using CORMAN routines,
modifying the topology file internal coordinates and such and can't get it
quite right.  Before struggling on too much, does anyone have a script to
modify backbone dihedral angles or generate something close to what I
need?

Appreciate any help,

Troy Wymore